<?php

global $options;
$options = get_option('swt_theme_options');

if ( $options['swt_fp']=='Display' ) {

	$fp_cat = $options['swt_fp_category'];
	$fp_cat_id = get_cat_ID($fp_cat);
	$fp_num = $options['swt_fp_count'];

?>
<div class="widget feat">
	<div class="widget-wrap widget-inside">
		<h3 class="widget-title"><?php _e( 'Популярные записи', hybrid_get_parent_textdomain() ); ?></h3>
		<ul class="featured-posts">
			<?php $swt_query = new WP_Query( 'cat= '. $fp_cat_id . '&showposts='. $fp_num .'' ); while ( $swt_query->have_posts() ) : $swt_query->the_post(); ?>
				<li>
					<?php if ( current_theme_supports( 'get-the-image' ) ) get_the_image( array( 'meta_key' => 'Thumbnail', 'width' => 70, 'height' => 64, 'image_class' => 'alignleft') ); ?>
					<h4 class="in-title"><a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h4>
					<p class="ftext"><?php _e( 'On ', hybrid_get_parent_textdomain() ); the_time('F d, Y'); ?></p>					
				</li>
			<?php endwhile; ?>
		</ul><!-- .featured-posts -->
	</div><!-- .widget-wrap && .widget-inside -->
</div><!-- .widget -->
<?php } ?>